<!DOCTYPE html>
<html>
    <head>
        <style>
            .relative {
                position: relative;
                width: 400px;
                height: 200px;
                border: 3px solid #73AD21;
            } 

            .absolute {
                position: absolute;
                top: 80px;
                right: 0;
                width: 200px;
                height: 100px;
                border: 3px solid #73AD21;
            }
        </style>
    </head>
    <body>

        <h2>position: absolute;</h2>

        <p>An element with position: absolute; is positioned relative to the nearest positioned ancestor (instead of positioned relative to the viewport, like fixed):</p>

        <div class="relative">This div element has position: relative;
            <div class="absolute">This div element has position: absolute;</div>
        </div>

    </body>
</html>
